/*     1685725 : 스크롤 블록/셀 슬라이드 js      */
.empty__1685725__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1685725__ p{font-size:17px;font-weight:bold}
.empty__1685725__ dl{margin:0;text-align:left;color:#333}
.empty__1685725__ dt{margin-bottom:5px;font-size:14px}
.empty__1685725__ dd{margin:0;font-size:13px}


/*     1685735 : BLANK 컨텐츠      */
.blank__1685735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1685735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1685735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1685735__ {height:0px}
}

/*     1685745 : 장문 텍스트      */
.textarea__1685745__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1685745__ p {font-size:70px;line-height:1.3em;}
}

/*     1685755 : 장문 텍스트      */
.textarea__1685755__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1685755__ p {font-size:22px}
}

/*     1685765 : BLANK 컨텐츠      */
.blank__1685765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1685765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1685765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1685765__ {height:50px}
}

/*     1685775 : 공백      */
.solid_line__1685775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:400px}
.solid_line__1685775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1685775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1685775__ {height:200px}
}

/*     1685785 : 블록 설정      */
.block_option__1685785__ {display:table;width:100%}
.block_option__1685785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1685785__ {display:table;width:100%;padding: 0 40px;}
	.row__1685785__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1685785__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1685785__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     1685795 : 공백      */
.solid_line__1685795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1685795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1685795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1685795__ {height:50px}
}

/*     1685805 : 타이틀 텍스트      */
.title__1685805__ {font-size:0}
.title__1685805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}
.title__1685805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1685805__.style_top p {padding-top:10px}
.title__1685805__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1685805__.style_right p {padding-right:14px}
.title__1685805__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1685805__.style_bottom p {padding-bottom:12px}
.title__1685805__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1685805__.style_left p {padding-left:14px}
.title__1685805__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1685805__.style_circle1 p {padding-left:18px}
.title__1685805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685805__.style_circle2 p {padding-left:18px}
.title__1685805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685805__ p {font-size:24px}
	.title__1685805__.style_top p:before {width:24px}
	.title__1685805__.style_right p:before {height:24px}
	.title__1685805__.style_bottom p:before {width:24px}
	.title__1685805__.style_left p:before {height:24px}
}

/*     1685815 : 장문 텍스트      */
.textarea__1685815__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1685815__ p {font-size:18px}
}

/*     1685825 : 타이틀 텍스트      */
.title__1685825__ {font-size:0}
.title__1685825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1685825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1685825__.style_top p {padding-top:10px}
.title__1685825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1685825__.style_right p {padding-right:14px}
.title__1685825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1685825__.style_bottom p {padding-bottom:12px}
.title__1685825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1685825__.style_left p {padding-left:14px}
.title__1685825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1685825__.style_circle1 p {padding-left:18px}
.title__1685825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685825__.style_circle2 p {padding-left:18px}
.title__1685825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685825__ p {font-size:24px}
	.title__1685825__.style_top p:before {width:24px}
	.title__1685825__.style_right p:before {height:24px}
	.title__1685825__.style_bottom p:before {width:24px}
	.title__1685825__.style_left p:before {height:24px}
}

/*     1685835 : 셀 설정      */
.cell_option__1685835__ {display:table;width:100%}
.cell_option__1685835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1685835__ {}
}

@media (min-width:1024px){
	.col__1685835__ {padding-right:60px;}
}

/*     1685845 : 이미지 (비율형)      */
.img_ratio__1685845__ {max-width:100%;vertical-align:top}
.img_ratio__1685845__ * {box-sizing:border-box}
.img_ratio__1685845__ a {display:block;vertical-align:top}
.img_ratio__1685845__ img {width:50%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; border-top-left-radius:30px;}

@media (min-width:768px){
	.img_ratio__1685845__ img {width:auto;border-top-left-radius:50px;}
}

/*     1685855 : 공백      */
.solid_line__1685855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1685855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1685855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1685855__ {height:50px}
}

/*     1685865 : 타이틀 텍스트      */
.title__1685865__ {font-size:0}
.title__1685865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1685865__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1685865__.style_top p {padding-top:10px}
.title__1685865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1685865__.style_right p {padding-right:14px}
.title__1685865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1685865__.style_bottom p {padding-bottom:12px}
.title__1685865__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1685865__.style_left p {padding-left:14px}
.title__1685865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1685865__.style_circle1 p {padding-left:18px}
.title__1685865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1685865__.style_circle2 p {padding-left:18px}
.title__1685865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1685865__ p {font-size:40px}
	.title__1685865__.style_top p:before {width:40px}
	.title__1685865__.style_right p:before {height:40px}
	.title__1685865__.style_bottom p:before {width:40px}
	.title__1685865__.style_left p:before {height:40px}
}

/*     1685875 : 실선      */
.solid_line__1685875__ {display:block;position:relative;width:30px;height:10px;margin:0 auto;}
.solid_line__1685875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0042ff}

.solid_line__1685875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1685875__ {width:20px;height:5px}
}

/*     1685885 : BLANK 컨텐츠      */
.blank__1685885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1685885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1685885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1685885__ {height:30px}
}

/*     1685895 : 텍스트 박스      */
.text_box__1685895__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#52c3f1; border-radius:10px;}
.text_box__1685895__ > p {margin:0; padding:0;}
.text_box__1685895__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; color:#ffffff; line-height:1.4em; font-family: 'Noto Serif KR', serif;}
.text_box__1685895__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1685895__ .box_title2 {font-size:32px; color:#ffffff; line-height:1.3em;font-family: 'Noto Serif KR', serif;}
.text_box__1685895__ .box_cont {margin-top:10px; font-size:16px; color:#ffffff; line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:768px){
	.text_box__1685895__ {height:180px;}
	.text_box__1685895__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1685895__ {height:300px; padding:15% 8%; border-radius:10px;}
	.text_box__1685895__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:32px;font-family: "Pretendard";font-family: 'Noto Serif KR', serif;}
	.text_box__1685895__ .box_title1:before {width:25px;}
	.text_box__1685895__ .box_title2 {font-size:40px;font-family: 'Noto Serif KR', serif;}
	.text_box__1685895__ .box_cont {margin-top:20px; font-size:18px; line-height:1.3em;font-family: "Pretendard";}
}

/*     1685905 : 셀 설정      */
.cell_option__1685905__ {display:table;width:100%}
.cell_option__1685905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1685905__ {}
}

@media (min-width:1024px){
	.col__1685905__ {padding-right:40px;}
}

/*     1685915 : 텍스트 박스      */
.text_box__1685915__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#3776bb; border-radius:10px;}
.text_box__1685915__ > p {margin:0; padding:0;}
.text_box__1685915__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; color:#ffffff; line-height:1.4em; font-family: 'Noto Serif KR', serif;}
.text_box__1685915__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1685915__ .box_title2 {font-size:32px; color:#ffffff; line-height:1.3em;font-family: 'Noto Serif KR', serif;}
.text_box__1685915__ .box_cont {margin-top:10px; font-size:16px; color:#ffffff; line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:768px){
	.text_box__1685915__ {height:180px;}
	.text_box__1685915__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1685915__ {height:300px; padding:15% 8%; border-radius:10px;}
	.text_box__1685915__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:32px;font-family: "Pretendard";font-family: 'Noto Serif KR', serif;}
	.text_box__1685915__ .box_title1:before {width:25px;}
	.text_box__1685915__ .box_title2 {font-size:40px;font-family: 'Noto Serif KR', serif;}
	.text_box__1685915__ .box_cont {margin-top:20px; font-size:18px; line-height:1.3em;font-family: "Pretendard";}
}

/*     1685925 : 셀 설정      */
.cell_option__1685925__ {display:table;width:100%}
.cell_option__1685925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1685925__ {}
}

@media (min-width:1024px){
	.col__1685925__ {padding-right:40px;}
}

/*     1685935 : 텍스트 박스      */
.text_box__1685935__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#2a4198; border-radius:10px;}
.text_box__1685935__ > p {margin:0; padding:0;}
.text_box__1685935__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; color:#ffffff; line-height:1.4em; font-family: 'Noto Serif KR', serif;}
.text_box__1685935__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1685935__ .box_title2 {font-size:32px; color:#ffffff; line-height:1.3em;font-family: 'Noto Serif KR', serif;}
.text_box__1685935__ .box_cont {margin-top:10px; font-size:16px; color:#ffffff; line-height:1.3em;font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:768px){
	.text_box__1685935__ {height:180px;}
	.text_box__1685935__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1685935__ {height:300px; padding:15% 8%; border-radius:10px;}
	.text_box__1685935__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:32px;font-family: "Pretendard";font-family: 'Noto Serif KR', serif;}
	.text_box__1685935__ .box_title1:before {width:25px;}
	.text_box__1685935__ .box_title2 {font-size:40px;font-family: 'Noto Serif KR', serif;}
	.text_box__1685935__ .box_cont {margin-top:20px; font-size:18px; line-height:1.3em;font-family: "Pretendard";}
}

